package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussCacheInfo;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussCacheInfoMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussCacheInfo record);

    int insertSelective(TbPlussCacheInfo record);

    TbPlussCacheInfo selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussCacheInfo record);

    int updateByPrimaryKey(TbPlussCacheInfo record);
}